{% if order.status_closing and order.review == None %}
    		<div class="client-popup rating-service" id="signupServiceRating">
			<form id="post-form" action="/user/review_create/" @submit="validateBeforeSubmit" method="post">
                    {% csrf_token %}
				<input type="hidden" name="form" value="write_to_the_sto">
				<div class="popup-text">
					<br>
					<div class="client-popup__title">
						<h2>Оцените качество наших услуг</h2>
					</div>
					<br>
					<br>
					<div class="fieldset__item field field_filled">
						<label class="label label_default label_l">Ваш отзыв</label>
						<div class="control control_default control_m">
							<textarea name="text" id="text" cols="20" rows="7" placeholder="Напишите Ваш отзыв" id="review_text"></textarea>
						</div>
					</div>
					<div class="fieldset__item field field_filled field_raiting">
						<div class="raiting_msg">
							<p>Для отправки отзыва дайте оценку</p>
						</div>
						<div class="rating-starts">
							<input class="star" type="radio" name="rating" id="rating-5" value="5">
							<label for="rating-5"></label>
							<input class="star" type="radio" name="rating" id="rating-4" value="4">
							<label for="rating-4"></label>
							<input class="star" type="radio" name="rating" id="rating-3" value="3">
							<label for="rating-3"></label>
							<input class="star" type="radio" name="rating" id="rating-2" value="2">
							<label for="rating-2"></label>
							<input class="star" type="radio" name="rating" id="rating-1" value="1">
							<label for="rating-1"></label>
						</div>
					</div>
					<br>
                    <button type="submit" class="btn btn_m btn_primary btn_block disabled btn_raiting">Отправить</button>
{#					<button class="btn btn_m btn_primary btn_block" type="submit">#}
{#						<div class="btn__grid">#}
{#							<div class="btn__title">Записаться</div>#}
{#						</div>#}
{#					</button>#}
					<br>
				</div>
			</form>

{% endif %}

<div class="hidden-block" id="client-support-page" style="position: absolute;left: -99999em;top: -99999em;">
	<noindex>
		<div class="client-popup" id="call_success">
			<div class="popup-text">
				<br>
				<div class="client-popup__title">
					<h2>Спасибо за заявку</h2>
				</div>
				<br>
				<div class="client-popup__subtitle">
					<h5>В ближайшее время мы свяжемся с Вами для уточнения деталей</h5>
				</div>
				<br>
			</div>
		</div>
</div>

		<!-- old func -->
		<!-- <div class="client-popup sto-service" id="signupServiceStation">
			<form action="{% url 'user:send_message_to_email' %}" @submit.prevent="validateBeforeSubmit" method="post">
				<input type="hidden" name="form" value="write_to_the_sto">
				<div class="popup-text">
					<br>
					<div class="client-popup__title">
						<h2>Запишитесь на СТО</h2>
					</div>
					<br>
					<br>
					<div class="fieldset__item field field_filled">
						<label class="label label_default label_l">Имя</label>
						<div class="control control_default control_m">
							<input name="name" type="text" value="" placeholder="Имя">
						</div>
					</div>
					<div class="fieldset__item field field_filled">
						<label class="label label_default label_l">Номер телефона</label>
						<div class="control control_default control_m">
							<input name="tel" type="text" value="" placeholder="+7 (ХХХ) ХХХ ХХ ХХ">
						</div>
					</div>
					<div class="fieldset__item field field_filled">
						<label class="label label_default label_l">Марка</label>
						<div class="control control_default control_m">
							<input name="mark" type="text" value="" placeholder="Марка">
						</div>
					</div>
					<div class="fieldset__item field field_filled">
						<label class="label label_default label_l">Модель</label>
						<div class="control control_default control_m">
							<input name="model" type="text" value="" placeholder="Модель">
						</div>
					</div>
					<div class="fieldset__item field field_filled">
						<label class="label label_default label_l">VIN-номер</label>
						<div class="control control_default control_m">
							<input name="vin" type="text" value="" placeholder="VIN-номер">
						</div>
					</div>
					<br>
					<button class="btn btn_m btn_primary btn_block" type="submit">
						<div class="btn__grid">
							<div class="btn__title">Записаться</div>
						</div>
					</button>
					<br>
				</div>
			</form>
		</div> -->



	</noindex>
</div>
